html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 30px 15px 20px;
}

.footer {
    min-height: 60px;
    /*background-color: #f5f5f5;*/
    /*border-top: 5px solid #ddd;*/
    padding-top: 20px;
}

.offset
{
    margin: 15px;
}

.partners > a > img
{
    padding: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #506c95;
    height: 50px;
}

.partners > a:hover > img
{
    background-color: #506c95;
}

.menu-social
{
    padding-top: 20px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-social li a.subscribe
{
    background-position: 0px top;
}

.menu-social li a.draugiem
{
    background-position: -50px top;
}

.menu-social li a.twitter
{
    background-position: -150px top;
}

.menu-social li a.facebook
{
    background-position: -100px top;
}

.menu-social li a.subscribe:hover
{
    background-position: 0px bottom;
}
.menu-social li a.draugiem:hover
{
    background-position: -50px bottom;
}
.menu-social li a.twitter:hover
{
    background-position: -150px bottom;
}
.menu-social li a.facebook:hover
{
    background-position: -100px bottom;
}

.menu-social li 
{
    float: left;
    display: inline-block;
}

.menu-social li a
{
    display: block;
    width: 50px;
    height: 50px;
    margin-right: 15px;
    margin-bottom: 15px;
    background-image: url(../images/icon-social.png);
    text-indent: -9999px;
    outline: 0;
}

.col-flag
{
    cursor: pointer;
}

/* .alert
{
    border-radius: 0px;
    border-width: 3px;
}

.alert-danger
{
    background-color: #F44336;
    border-color: #B71C1C;
    color: #fff;
}

.alert-success
{
    background-color: #558B2F;
    border-color: #33691E;
    color: #fff;
} */

.alert.alert-info
{
    background-color: #506c95;
    border-color: #506c95;
    color: #fff;
    border-radius: 0px;
}

form div.required label.control-label:after 
{
    content: " * ";
    font-weight: 200;
    color: red;
    font-size: 11px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.padded
{
    padding: 10px;
    margin-bottom: 10px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.grid-view td {
    white-space: normal;
}

.collapsable-cell
{
    display: block;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/*************************************************/

*, button, input, i, a 
{
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
}

body
{
    font-family: 'robotoregular';
    background-image: url('../images/map.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

h1,h2,h3,h4,h5,h6,.title,.plane-title, .navbar-brand
{
    font-family: 'roboto_condensedregular';
    text-transform: uppercase;
    text-shadow: #000000 1px 1px 2px;
}

.decorated
{
    background: #002151;
    color: #fff;
}

a.active
{
    border: 2px solid #002151;
    background: #fff;
}

.btn-primary .glyphicon
{
    text-shadow: #000000 1px 1px 2px;
}

.card
{
    padding: 30px;
    border-radius: 5px;
    color: #fff;
    background: #002151;/*rgba(0,0,0,0.5);*/
    position: relative;
}

.card.error
{
    background: #B71C1C;
}

.inline
{
    display: table-cell;
    vertical-align: top;
}

.card .card-image
{
    width: 120px;
    height: 120px;
    margin-right: 20px;
    border-radius: 100%;
}

h1, h2, h3
{
    margin-top:0px;
    margin-bottom:25px;
}

.shadow-bottom
{
    box-shadow: 0px 4px 8px rgba(0,0,0, 0.3);
}

.shadow-bottom-large
{
    box-shadow: 0px 8px 16px rgba(0,0,0, 0.3);
}

.shadow-top
{
    box-shadow: 0px -4px 8px rgba(0,0,0, 0.3);
}

.form-item {
    display: block;
    float: left;
}

.table .row
{
    white-space: nowrap;
}

.table
{
    text-align: left;
}

th
{
    text-align: left !important;
}

input, .btn, select
{
    border-radius: 0px !important;
}

.container .credit 
{
    text-align: center;
    color: #CCCCCC;
}

.navbar-brand,
.navbar-brand:hover,
.navbar-brand:visited,
.navbar-brand:focus
{
    color: #ffc107;
    font-size: 26px;
}

.navbar-nav > li > a,
.navbar-nav > li .btn-link
{
    color: #fff;
}

.navbar-nav > li.active > a
{
    background-color: #ffc107;
    color: #000;
}

.navbar-form
{
    margin: 0px;
    margin-top: 3px;
    height: 42px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    white-space: nowrap;
    padding: 6px 12px;
}

.copyright
{
    padding-top: 90px;
    padding-bottom: 30px;
    color: #2c2c2c;
    font-weight:500;
    font-size: 11px;
    text-shadow:#fff 2px 2px 2px;
}

.copyright > img
{
    margin-top: 10px;
}

.pagination > li > a,
.pagination > li > span 
{
    color: #E65100;
}

.pagination > li > a,
.pagination > li > span
{
    color: #fff;
    background-color: #002151;
}

.form-link
{
    margin-top: 12px;
    margin-right: 15px;
}

#advancedsearch-type > label,
#advancedsearch-logic > label
{
    /*display: block;
    font-weight: 200;*/
    
    margin-right: 10px;
}

input[type="radio"].pull-left
{
    margin-right: 5px;
}

.flag-small
{
    width: 20px;
}

.btn-high
{
    min-height: 40px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus
{
    color: #000;
}

.flag-wrapper > img
{
    width: 100%;
}

.col-flag > small
{
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 10px;
    display: block;
}

.select2-selection__rendered
{
    padding-right: 25px !important;
}

.select2-container--krajee .select2-selection 
{
    border-radius: 0px !important;
}

.detail-view tr > th 
{
    width: 1%;
    font-weight: bold;
    white-space: nowrap;
}

.navbar-nav > li > a:focus,
.navbar-nav > li > a:hover
{
    color: #2e2e2e;
}

.footer > .container
{
  padding-left: 15px;
  padding-right: 15px;
}

span.gliphicon
{
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

th
{
    text-align: center;
    padding-right: 20px;
}

.panel-title
{
    display: inline;
    font-weight: bold;
}

.navbar-toggle .icon-bar
{
    background-color: #fff;
}

.navbar
{
    border-radius: 0px;
}

.card .input-group
{
    width: 100%;
}

#countryList
{
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #3d5e8f;
}

.col-flag
{
    height: 90px;
    width: 85px;
    text-align: center;
}

.page
{
    background-color: rgba(255,255,255,0.9);
    border-top: 5px solid #002151;
    /*border-bottom: 5px solid #002151;*/
    min-height: 100%;
    /*height: 100%;*/
    min-height: calc(100% - 60px);
    /*height: calc(100% - 60px);*/
    padding: 20px 35px;
}

.page .btn-primary
{
    color: #000;
}

.page a
{
    color: #E65100;
}

.text-accent
{
    color: #ffc107 !important;
}

.text-error
{
    color: #f44336 !important;
}

.group
{
    border: 1px solid #ccc;
    border-radius: 10px;
    display: inline-block;
}

.border-accent
{
    border: 2px solid #ecb100;
}

.tab-content
{
    border: 1px solid #dddddd;
    border-top: 0px;
    padding: 20px;
    margin-bottom: 25px;
}

.dropdown-menu > li > a 
{
    padding: 10px 20px;
}

.dropdown-menu
{
    background-color: #002151;
}

.dropdown-menu > li > a
{
    color: #fff;
}

.input-group-large .form-control
{
    height: 48px;
}

.navbar-brand img
{
    padding-right: 20px;
}

.username
{
    font-size: 9px;
}

.price
{
    margin-right: 15px;
}

.modal-header h3 
{
    margin-bottom: 0px;
}

.collapsable-select
{
    width: 150px !important;
}

.tooltip.bottom .tooltip-arrow 
{
    border-bottom-color: #ffc107;
}

.tooltip.bottom .tooltip-inner 
{
    color: #000;
    background-color: #ffc107;
}

@media (min-width: 768px)
{
    body
    {
        background-size: cover;
    }
}
    
@media (min-width: 768px)
{
    .navbar-right 
    {
        margin-right: 5px;
    }

    .navbar
    {
        padding: 10px;
    }
    
    .navbar-brand
    {
        padding: 0px 15px;
    }
    
    .navbar-brand img
    {
        display: inline-block;
    }
    
    .navbar-nav > li > a,
    .navbar-nav > li .btn-link
    {
        border: 1px solid;
        margin-left: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-top: 3px;
        height: 42px;
    }
    
    .navbar-nav > li > a.flat,
    .navbar-nav > li .btn-link.flat
    {
        border: 0px;
    }
    
    .navbar-nav > li .btn-link
    {
        padding-top: 0px;
        padding-bottom: 0px;
        text-align: left;
    }
}

@media (max-width: 767px)
{
    .extra-content
    {
        display: none;
    }
    
    .navbar-brand
    {
        padding: 10px 15px;
    }
    
    .navbar-brand img
    {
        height: 32px;
    }
    
    .collapsable-cell[data-label]:before
    {
        font-weight: bold;
        display: inline-block;
        content: attr(data-label);
        padding-right: 5px;
    }
    
    .collapsable-select
    {
        width: 80px !important;
        text-overflow: ellipsis;
        padding: 3px;
    }
    
    .grid-view tr,
    .grid-view td,
    .detail-view tr,
    .detail-view th,
    .detail-view td
    {
        display: block;
    }
    
    .detail-view.table-bordered > tbody > tr > th,
    .detail-view.table-bordered > tbody > tr > td
    {
        border: 0px;
        padding: 5px;
    }
    
    .detail-view.table-bordered > tbody > tr > th
    {
        border: 0px;
        padding-bottom: 0px;
    }
    
    .detail-view.table-bordered > tbody > tr > td
    {
        padding-bottom: 10px;
    }
    
    .grid-view th
    {
        display: none;
    }
    
    .grid-view .table-bordered > tbody > tr > td:first-child
    {
        display: none;
    }
    
    .grid-view .table-bordered > tbody > tr > td
    {
        border: 0px;
        padding: 0px;
    }
    
    .grid-view .table-bordered > tbody > tr
    {
        padding: 15px;
        border: 1px solid #dddddd;
    }
}

@media (max-width: 1200px)
{
    .collapsable
    {
        display: none;
    }
    
    .navbar-brand img
    {
        padding-right: 0px;
    }
}


/**************************************************/
.menu-contacts 
{
    padding-top: 10px;
    padding-left: 10px;
    list-style: none;
}

.menu-contacts li.contacts-phone 
{
    background-image: url(../images/tel.png);
}

.menu-contacts li.contacts-email 
{
    background-image: url(../images/epasts.png);
}

.menu-contacts li.contacts-skype 
{
    background-image: url(../images/skype.png);
}

.menu-contacts li.contacts-twitter 
{
    background-image: url(../images/twitter.png);
}

.menu-contacts li 
{
    padding: 1px 0 1px 22px;
    font-size: .875em;
    background-position: left center;
    background-repeat: no-repeat;
}

footer h1, footer h2, footer h3 {
    margin-top: 0px;
    margin-bottom: 15px;
}

.break-all
{
    word-break: break-all;
}